Your submission was sent successfully! Close

CVE-2008-1178

This CVE does not apply to software in Ubuntu archives.

Not in Ubuntu